Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-SymbolicName: org.rubypeople.rdt.source; singleton=true
Bundle-Version: 0.8.0.604272100PRD
Bundle-Localization: plugin
Bundle-Vendor: %providerName
